### File

`packages/eui/packages/components-next/src/lib/pipes/eui-truncate.pipe.ts`

### Metadata

Name | euiTruncate

### Methods

transform
`transform(value: string, limit: number, trail: String)`
Parameters :
Name | Type | Optional | Default value
value | `string` | No |
limit | `number` | No | `40`
trail | `String` | No | `'\u2026'`
Returns : `string`

# result-matching ""

# No results matching ""